.hours-default .btn.view-link {float: none!important;}

/* centering slideshow on top of vlp */
.vlp .slideshow-default .slides {text-align:center;}
.vlp .slideshow-default .slides img {display:inline-block;}

/* aligning eprice button in a container */
.normal-grid .item .gv-pricing :not(.main-price-wrap) .eprice-button a {margin-right:-8px;}

